{% extends 'base.html.twig' %}

{% block title %}Accueil{% endblock %}

{% block body %}
{{ form_start(form) }}
{{ form_row(form.name) }}
<ul class="tasks" data-prototype="{{ form_widget(form.tasks.vars.prototype.description)|e('html_attr') }}">
    {# iterate over each existing tag and render its only field: name #}
    {% for task in form.tasks %}
        <li>{{ form_widget(task) }}</li>
    {% endfor %}
</ul>
<input type="submit" value="Créer une todolist">
{{ form_end(form) }}
{% endblock %}
{% block javascripts %}
<script src="{{ asset('build/js/app.js') }}"></script>
{% endblock %}

{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('build/css/app.css') }}">
{% endblock stylesheets %}